ALTER TABLE sesion DROP CONSTRAINT FKsesion106662;
ALTER TABLE confirmacion DROP CONSTRAINT FKconfirmaci552917;
ALTER TABLE confirmacionProducto DROP CONSTRAINT FKconfirmaci634976;
ALTER TABLE confirmacionProducto DROP CONSTRAINT FKconfirmaci563753;
ALTER TABLE confirmacionProducto DROP CONSTRAINT FKconfirmaci575389;
ALTER TABLE facturaProducto DROP CONSTRAINT FKfacturaPro351579;
ALTER TABLE facturaProducto DROP CONSTRAINT FKfacturaPro598065;
ALTER TABLE factura DROP CONSTRAINT FKfactura416945;
ALTER TABLE usuario DROP CONSTRAINT FKusuario330728;
DROP TABLE tipoOrden;
DROP TABLE sociedad;
DROP TABLE navegacion;
DROP TABLE sesion;
DROP TABLE facturaProducto;
DROP TABLE factura;
DROP TABLE productoCompra;
DROP TABLE confirmacionProducto;
DROP TABLE confirmacion;
DROP TABLE rol;
DROP TABLE usuario;
